/* Localized versions of Info.plist keys */

CFBundleName = "Burger Shop";
CFBundleShortVersionString = "Burger Shop";
CFBundleGetInfoString = "Burger Shop version 1.1, Copyright 2007-2008 GoBit Games.";
NSHumanReadableCopyright = "Copyright 2007-2008 GoBit Games.";
